<component name="libraryTable">
  <library name="Maven: org.json:json:20140107">
    <CLASSES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/json/json/20140107/json-20140107.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/json/json/20140107/json-20140107-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://F:/software/Maven/apache-maven-3.6.1/Repository/org/json/json/20140107/json-20140107-sources.jar!/" />
    </SOURCES>
  </library>
</component>